<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff19087872b3" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • La Parole aux Etudiants - Les résultats de la consultation</title>
  <meta content="L’engagement citoyen est plus que jamais plébiscité par les Français. On n’attend plus que les choses adviennent entre deux élections, les Français s’engagent. Plus que toute autre, la jeune génération veut prendre sa part du changement en cours. Les 18-28 ans n’ont jamais eu autant envie de prendre leur destin en main, d’écrire leur propre avenir, de donner de leur temps, de leur énergie, de leurs idées pour construire le monde qui leur correspond." name="description">
  <meta content="Make.org • La Parole aux Etudiants - Les résultats de la consultation" property="og:title">
  <meta content="L’engagement citoyen est plus que jamais plébiscité par les Français. On n’attend plus que les choses adviennent entre deux élections, les Français s’engagent. Plus que toute autre, la jeune génération veut prendre sa part du changement en cours. Les 18-28 ans n’ont jamais eu autant envie de prendre leur destin en main, d’écrire leur propre avenir, de donner de leur temps, de leur énergie, de leurs idées pour construire le monde qui leur correspond." property="og:description">
  <meta content="Make.org • La Parole aux Etudiants - Les résultats de la consultation" property="twitter:title">
  <meta content="L’engagement citoyen est plus que jamais plébiscité par les Français. On n’attend plus que les choses adviennent entre deux élections, les Français s’engagent. Plus que toute autre, la jeune génération veut prendre sa part du changement en cours. Les 18-28 ans n’ont jamais eu autant envie de prendre leur destin en main, d’écrire leur propre avenir, de donner de leur temps, de leur énergie, de leurs idées pour construire le monde qui leur correspond." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <style>
.lpaeresultsideawrap {
white-space: normal;
}
</style>
</head>
<body>
  <div data-animation="default" class="header w-nav" data-easing2="ease" data-easing="ease" data-collapse="medium" data-w-id="e6b5ae2d-b50e-1413-3018-1dca5c201769" role="banner" data-duration="400" data-doc-height="1">
    <div class="container1140header w-container">
      <div id="menuBurger" class="menu-burger"><img src="images/burger.svg" loading="lazy" id="menu-burger" alt="" class="image-43"></div>
      <a href="https://about.make.org" class="headerlogo w-nav-brand"><img src="images/logo-blog.svg" height="0" alt="" class="logo-makeorg"></a>
      <div id="nav-mobile" class="nav-menu-about w-clearfix">
        <a href="https://make.org" class="headermenuitem headermenuitemqsn w-nav-link"><span><strong class="font-awesome"></strong></span> Retour sur Make.org</a>
        <a href="https://about.make.org" class="headermenuitem w-nav-link">Notre actualité</a>
        <a href="https://about.make.org/espace-presse" class="headermenuitem w-nav-link">Espace Presse</a>
        <a href="https://about.make.org/fr/about-us" class="headermenuitem w-nav-link">Qui sommes-nous ?</a>
      </div>
    </div>
    <div class="html-embed-3 w-embed w-script">
      <script>
var openNav=false;
document.getElementById("menuBurger").onclick = function(){
	if(openNav == false){
    document.getElementById("nav-mobile").style.display = 'block';
  	openNav=true;
  }else{
    document.getElementById("nav-mobile").style.display = 'none';
  	openNav=false;
  }
};
</script>
    </div>
  </div>
  <div id="vffresultsintro" class="lpaeresultsintrobg">
    <a href="#lpaeresultssummary" class="vffresultsarrowdown"></a>
    <div class="vffheaderlogo">
      <div class="lpaeheaderlogo"><img src="images/logo-outlines-mobile.svg" alt=""></div>
      <a href="#lpaeresultssummary" class="buttonpink vffresultatsbuttonpink">Découvrez les résultats de la consultation</a>
    </div>
  </div>
  <div id="lpaeresultssummary" class="container-1140-margins vffresultsintro">
    <div class="container1140article">
      <div class="vffresultsh1">La méthode Make.org</div>
      <div class="articlechapo">Sur la base des propositions et des votes récoltés pendant la consultation, <strong>la technologie Make.org est capable de rendre compte du débat et de faire émerger les propositions</strong> que les citoyennes et les citoyens jugent les meilleures.<br><br>À leur arrivée sur la plateforme, les propositions similaires sont regroupées en grandes idées et classées par sujets. Cela permet, par exemple, de faire ressortir les problématiques qui préoccupent en priorité les participants.<br><br>Notre algorithme donne une chance égale à chaque proposition, et détermine les idées que les citoyennes et les citoyens plébiscitent.</div>
    </div>
  </div>
  <div class="container-1140-margins">
    <div class="container1140article">
      <div class="vffresultsh1">À retenir de la consultation</div>
      <div class="lpaeresultschiffresclesintertitre">Chiffres-clés</div>
      <div class="vffresultschiffrescleshighlight"><span class="lpaepurpletext">490 600</span> jeunes touchés entre 18 et 28 ans</div>
      <div class="vfftexteintro">
        <div class="vffresultschiffrescles3cols vffmargintop30">
          <div class="vffresultatstable w-row">
            <div class="vffresultschiffresclesbarright w-col w-col-4 w-col-small-4">
              <div class="lpaechiffresclestitre">12 240</div>
              <div class="vffchiffrescleslegende">contributeurs</div>
            </div>
            <div class="vffresultschiffresclesbarright w-col w-col-4 w-col-small-4">
              <div class="lpaechiffresclestitre">152 574</div>
              <div class="vffchiffrescleslegende">votes</div>
            </div>
            <div class="w-col w-col-4 w-col-small-4">
              <div class="lpaechiffresclestitre">464</div>
              <div class="vffchiffrescleslegende">propositions</div>
            </div>
          </div>
        </div>
      </div>
      <div class="lpaeresultschiffresclesintertitre">4 sujets de prédilection</div>
      <div class="w-row">
        <div class="vffresultschiffresclesbarright w-col w-col-6">
          <div class="w-row">
            <div class="vffresultschiffresclesbarright w-col w-col-6">
              <div class="vffchiffrescleslegende">Résoudre la crise environnemen-<br>tale</div>
            </div>
            <div class="w-col w-col-6">
              <div class="vffchiffrescleslegende">Améliorer la qualité de vie &amp; la santé</div>
            </div>
          </div>
          <div class="lpaechiffresclestitremedium vffmargintop30 hidemobile">Des enjeux<br>planétaires</div>
        </div>
        <div class="w-col w-col-6">
          <div class="w-row">
            <div class="vffresultschiffresclesbarright w-col w-col-6">
              <div class="vffchiffrescleslegende">Inventer de nouvelles formes de démocratie</div>
            </div>
            <div class="w-col w-col-6">
              <div class="vffchiffrescleslegende">Parier sur les jeunes pour construire l’avenir</div>
            </div>
          </div>
          <div class="lpaechiffresclestitremedium vffmargintop30 hidemobile">Des problématiques qui les touchent directement</div>
        </div>
      </div>
      <div class="lpaeresultschiffresclesintertitre"><span class="vffpurpletext"></span><span>Une jeunesse en prise avec le réel</span></div>
      <div class="lpaeresultschiffrescles3cols2x2">
        <div class="vffresultatstable w-row">
          <div class="lpaeresultschiffresclesbarright2x2 w-col w-col-6">
            <div class="lpaechiffresclestitremedium">Une génération pragmatique et responsable,</div>
            <div class="lpaechiffrescleslegende">consciente de la gravité du moment (écologie, santé, jeunesse, démocratie).</div>
          </div>
          <div class="w-col w-col-6">
            <div class="lpaechiffresclestitremedium">Une génération qui propose un changement</div>
            <div class="lpaechiffrescleslegende"><em>des comportements individuels</em></div>
          </div>
        </div>
      </div>
      <div class="lpaeresultschiffrescles3cols2x2bottom">
        <div class="vffresultatstable w-row">
          <div class="lpaeresultschiffresclesbarrightbottom w-col w-col-6">
            <div class="lpaechiffresclestitremedium vffmargintop30">Une génération qui maintient une forte confiance dans l’action publique</div>
            <div class="lpaechiffrescleslegende">pour impulser les solutions nécessaires</div>
          </div>
          <div class="w-col w-col-6">
            <div class="lpaechiffresclestitremedium vffmargintop30">UNE GÉNÉRATION PRÉOCCUPÉE DES SUJETS SOCIÉTAUX ET ENVIRONNEMENTAUX,</div>
            <div class="lpaechiffrescleslegende"><em>traversée par les grandes controverses économiques.</em></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-1140-margins lpaeresultsideas">
    <div class="container1140article vffresultscontainer1140nomargin">
      <div class="vffresultsh1"><span class="font-awesome"></span> Les idées</div>
      <div data-duration-in="300" data-duration-out="100" data-current="Tab 1" data-easing="ease" class="w-tabs">
        <div class="vffresultstabs w-tab-menu">
          <a data-w-tab="Tab 1" class="lpaeresultstab w-inline-block w-tab-link w--current">
            <div class="lpaeresultstabtext">Les 10 idées les + approuvées</div>
          </a>
          <a data-w-tab="Tab 2" class="vffresultstab w-inline-block w-tab-link">
            <div class="lpaeresultstabtext">Les + controversées</div>
          </a>
          <a data-w-tab="Tab 3" class="vffresultstab w-inline-block w-tab-link">
            <div class="lpaeresultstabtext">Les + rejetées</div>
          </a>
        </div>
        <div class="vffresultstabcontainer w-tab-content">
          <div data-w-tab="Tab 1" class="vffresultstabcontainer w-tab-pane w--tab-active">
            <div class="vffresultsideasintro">Ce sont les idées auxquelles les citoyens adhèrent le plus et qu’ils jugent les plus réalistes. Elles sont illustrées par les propositions qui les reflètent le plus.</div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Jeunesse &amp; éducation</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Développer les aides aux étudiants</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut proposer à tous les étudiants un système de bourses selon leurs besoins réels et non plus sur le revenus des parents.” - Naïs</div>
                </div>
              </nav>
            </div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Lutter contre le harcèlement</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut sensibiliser les enfants contre le harcèlement (tous les types de harcèlements), dès le plus jeunes âge.” - Laura</div>
                </div>
              </nav>
            </div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Réinventer les programmes scolaires</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut développer les activités orales et en équipe dès le plus jeune âge en créant des matières dédiées.” - Manon</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Condition des femmes</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Rendre accessibles les produits hygiéniques féminins</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut que les tampons et les serviettes hygiéniques deviennent des produits de première nécessité pour qu&#x27;ils soient moins taxés.” - Comas</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Solidarité</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Améliorer la prise en charge des sans-abri</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut créer un service social (numéro de téléphone, logements dédiés) dédié uniquement aux SDF.” - Mourad</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Démocratie &amp; Justice</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Développer l&#x27;exemplarité en politique</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut interdire les ministres et présidents d’avoir leurs salaires à vie et de cumuler les salaires d’anciennes fonctions.” - Alexis</div>
                </div>
              </nav>
            </div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Comptabiliser le vote blanc dans les élections</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut compter le vote blanc dans les résultats des élections.” - Mathilde</div>
                </div>
              </nav>
            </div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Instaurer le travail en prison</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut faire travailler les détenus en prison, afin qu&#x27;ils remboursent une partie de leur coût pour la société.” - Austin</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Libertés</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Légaliser les drogues douces</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut légaliser les drogues douces telles que le cannabis et les intégrer aux recettes de l&#x27;État de la même manière que les Pays-Bas.” - Henri</div>
                </div>
              </nav>
            </div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="lpaeicon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Réduire les petites réglementations</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut entretenir et réparer les routes plutôt que d’y baisser les limitations de vitesse.” - Antoine</div>
                </div>
              </nav>
            </div>
          </div>
          <div data-w-tab="Tab 2" class="w-tab-pane">
            <div class="vffresultsideasintro">Ce sont les idées les plus controversées et qui font le plus réagir les votants (sur lesquelles les votes « remarquable » et « surtout pas » sont le plus partagés et dont le taux d’engagement est le plus élevé).</div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Débat de société</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Développer le sentiment d’appartenance</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut créer une cohésion pour tous les citoyens autour de l&#x27;amour de la nation pour avoir une atmosphère de paix sociale.” - Loïc</div>
                </div>
              </nav>
            </div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Réinstaurer la peine de mort</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut rétablir la peine de mort.” - Madisson</div>
                </div>
              </nav>
            </div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Autoriser la GPA</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut légaliser la GPA.” - Alexis</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Débat économique</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Créer un protectionnisme économique</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut moins taxer les produits fabriqués en France et surtaxer les produits fabriqués hors Union Européenne.” - Alex</div>
                </div>
              </nav>
            </div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Privatiser les entreprises publiques</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut privatiser EDF, la Poste, la SNCF et ouvrir à la concurrence ces secteurs tout en imposant une distribution à tous les français.” - Aymeric</div>
                </div>
              </nav>
            </div>
          </div>
          <div data-w-tab="Tab 3" class="w-tab-pane">
            <div class="vffresultsideasintro">Ce sont les idées qui font le plus réagir les votants et qui suscitent en même temps le plus de rejet (dont le taux d’engagement est le plus fort et le taux d’adhésion le plus faible).</div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span>Nucléaire</div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Utiliser l’énergie nucléaire</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut l&#x27;énergie nucléaire, pour que la pollution de l&#x27;air diminue, car avec tout ça des maladies se créent.” - Azurik</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Démocratie</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Rétablir la monarchie</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut rétablir une monarchie absolue, pour un pays réellement social et national, contre l&#x27;illusion républicaine dans laquelle nous sommes” - Bastien</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Natalité</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Réguler les naissances</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut une loi qui n&#x27;autorise pas plus de 3 enfants par femme pour éviter la surpopulation.” - Lisa</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Rythmes scolaires</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Imposer la semaine de 4 jours au collège</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut que le mercredi il n&#x27;y ait pas cours dans tous les collèges.” - Carla</div>
                </div>
              </nav>
            </div>
            <div class="lpaeresultsintertitreidees"><span class="vffpurpletext"></span><span>Régionalisme</span></div>
            <div data-delay="0" data-hover="false" class="vffresultsideadropdown w-dropdown">
              <div class="vffresultsideadropdowninside w-dropdown-toggle">
                <div class="icon w-icon-dropdown-toggle"></div>
                <div class="lpaeresultsideawrap">Développer des monnaies locales</div>
              </div>
              <nav class="dropdown-list w-dropdown-list">
                <div class="vffresultsideadropdownproposition">
                  <div>“Il faut utiliser une monnaie par région pour mettre en valeur les produits du terroir. - Nicolas</div>
                </div>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="vffhomeinstitutionnellemail hide">
    <h1 class="articleh3">SOYEZ INFORMÉ.E DU LANCEMENT DE LA CONSULTATION LE 25 NOVEMBRE</h1>
    <div class="vffmargintop30">Nous vous invitons à saisir votre adresse e-mail pour être informé.e du lancement de la consultation.</div>
    <div class="w-form">
      <form id="wf-form-VFF-S-quence-Test" name="wf-form-VFF-S-quence-Test" data-name="VFF Séquence Test" method="get" class="vffformemail"><input type="email" class="inputwhitebackground vffformmailinput w-input" maxlength="256" name="email" data-name="Email" placeholder="Entrez votre adresse e-mail" id="email" required=""><input type="submit" value="Envoyer" data-wait="Envoi en cours..." class="buttonpink w-button"></form>
      <div class="vffsequencepropositionemailok w-form-done">
        <div>Votre e-mail a bien été envoyé. A très vite sur Make.org !</div>
      </div>
      <div class="error-message-2 w-form-fail">
        <div>Oups! Une erreur s&#x27;est produite lors de l&#x27;envoi de votre e-mail.</div>
      </div>
    </div>
  </div>
  <div class="footer-container">
    <div class="container-1140-margins rs">
      <div class="container-1440 align-left mobile-margins">
        <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
        <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
          <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
          <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
          <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
          <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
        </div>
      </div>
    </div>
    <div class="container-1140-margins footer">
      <div class="container1140footer mobile-margins">
        <a href="https://about.make.org" class="homefooterlink w-inline-block">
          <div>Notre actualité</div>
        </a>
        <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
          <div>Espace presse</div>
        </a>
        <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
          <div>Jobs</div>
        </a>
        <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
          <div>Gestion des cookies</div>
        </a>
        <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
          <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
          <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
          <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
          <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
$("#cta-lpae-report").on("click", function(){
  fbq('trackCustom', 'click-download-final-report', {'operationslug': 'lpae'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-corporate-page-operation', {'operationslug': 'lpae'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
